{"caption":"フォルダーの作成"
,"1":"作成(&A)"
,"2":"キャンセル"
,"1101":"フォルダー名(&N):"
,"1102":"作成先(&R):"
,"createFailed":{"txt":"作成に失敗しました。ファイル環境問題の可能性があります。"}
,"alreadyExists":{"txt":"すでに同じフォルダが存在します。"}
,"newFolderName":"新しいフォルダー"
}